{% load static %}

<link rel="stylesheet" type="text/css" href="{% static 'foodquery/style.css' %}"/>

<h3><a href="/">Return Home</a></h3>

<table id="info">
    <tr>
        <th>Food Name</th>
        <th>ID</th>
    </tr>
    {% for food in food_list %}
    <tr>
        <td><a href="/foods/{{ food.id }}/">{{ food.name }}</a></td>
        <td>{{ food.id }}</td>
    </tr>
    {% endfor %}
</table>